#menu ul {
    margin:0;
    padding:0;
    list-style-type:none;
    text-align:center;
}

#menu li ul {
    position:absolute;
}

#pied li  {
    padding-bottom: 20px;
}
#stylecolors1 {
	font-size:22px;
	font-style: italic;
}
#stylecolors2 {
	font-size:22px;
	font-style: italic;
}
#stylecolors3 {
	font-size:22px;
	font-style: italic;
}
#stylecolors4 {
	font-size:22px;
	font-style: italic;
}
#stylecolors5 {
	font-size:22px;
	font-style: italic;
}
#stylecolors6 {
	font-size:22px;
	font-style: italic;
}
#stylecolors7 {
	font-size:22px;
	font-style: italic;
}
#stylecolors8 {
	font-size:22px;
	font-style: italic;
}
#stylecolors9 {
	font-size:22px;
	font-style: italic;
}
#stylecolors10 {
	font-size:22px;
	font-style: italic;
}
#stylecolors11 {
	font-size:22px;
	font-style: italic;
}
#stylecolors12 {
	font-size:22px;
	font-style: italic;
}
#stylecolors13 {
	font-size:22px;
	font-style: italic;
}
#stylecolors14 {
	font-size:22px;
	font-style: italic;
}
#stylecolors15 {
	font-size:22px;
	font-style: italic;
}
#stylecolors16 {
	font-size:22px;
	font-style: italic;
}
#stylecolors17 {
	font-size:22px;
	font-style: italic;
}
#stylecolors18 {
	font-size:22px;
	font-style: italic;
}
#stylecolors19 {
	font-size:22px;
	font-style: italic;
}
#stylecolors20 {
	font-size:22px;
	font-style: italic;
}
#stylecolors21 {
	font-size:22px;
	font-style: italic;
}
#stylecolors22 {
	font-size:22px;
	font-style: italic;
}
#stylecolors23 {
	font-size:22px;
	font-style: italic;
}

#foodstyle1 {
	font-size:30px;
	font-style: italic;
}
#foodstyle2 {
	font-size:30px;
	font-style: italic;
}
#foodstyle3 {
	font-size:30px;
	font-style: italic;
}
#foodstyle4 {
	font-size:30px;
	font-style: italic;
}
#foodstyle5 {
	font-size:30px;
	font-style: italic;
}
#foodstyle6 {
	font-size:30px;
	font-style: italic;
}
#foodstyle7 {
	font-size:30px;
	font-style: italic;
}
#foodstyle8 {
	font-size:30px;
	font-style: italic;
}
#foodstyle9 {
	font-size:30px;
	font-style: italic;
}
#foodstyle10 {
	font-size:30px;
	font-style: italic;
}
#foodstyle11 {
	font-size:30px;
	font-style: italic;
}
#foodstyle12 {
	font-size:30px;
	font-style: italic;
}
#foodstyle13 {
	font-size:30px;
	font-style: italic;
}
#foodstyle14 {
	font-size:30px;
	font-style: italic;
}
#foodstyle15 {
	font-size:30px;
	font-style: italic;
}
#foodstyle16 {
	font-size:30px;
	font-style: italic;
}
#foodstyle17 {
	font-size:30px;
	font-style: italic;
}
#foodstyle18 {
	font-size:30px;
	font-style: italic;
}
#foodstyle19 {
	font-size:30px;
	font-style: italic;
}
#foodstyle20 {
	font-size:30px;
	font-style: italic;
}
#foodstyle21 {
	font-size:30px;
	font-style: italic;
}
#foodstyle22 {
	font-size:30px;
	font-style: italic;
}
#foodstyle23 {
	font-size:30px;
	font-style: italic;
}
#foodstyle24 {
	font-size:30px;
	font-style: italic;
}

#pizza {
	font-size:30px;
	font-style: italic;
	text-align:center;
}
#commande {
	font-style: italic;
	text-align:center;
	font-size:30px;
}
#burger {
	font-size:30px;
	font-style: italic;
	text-align:center;
}
#desserts {
	font-size:30px;
	font-style: italic;
	text-align:center;
}

#valider {
	text-align:right;
}